tColorRGBA Struct Reference

## Data Fields

Uint8 | r
Uint8 | g
Uint8 | b
Uint8 | a

## Detailed Description

Definition at line 48 of file SDL_rotate.c.

## Field Documentation

## a

Uint8 tColorRGBA::a

Definition at line 52 of file SDL_rotate.c.

Referenced by _transformSurfaceRGBA().

## b

Uint8 tColorRGBA::b

Definition at line 51 of file SDL_rotate.c.

Referenced by _transformSurfaceRGBA().

## g

Uint8 tColorRGBA::g

Definition at line 50 of file SDL_rotate.c.

Referenced by _transformSurfaceRGBA().

## r

Uint8 tColorRGBA::r

Definition at line 49 of file SDL_rotate.c.

Referenced by _transformSurfaceRGBA().

The documentation for this struct was generated from the following file:

- src/render/software/SDL_rotate.c